@charset "utf-8";
/* CSS Document */

/* SEO add 2008.12.15  */
h1 {
	margin:0px;
	padding:0px;
	font-weight:normal;
	font-size:normal;
	position:relative;
	float:left;
}

h2 {
	font: 13px Arial, Arial, Helvetica, sans-serif; /* changed from 100% */
	margin:0px;
	padding:0px;
	font-weight:normal;
	font-size:normal;
	position:relative;
	float: left;
}
h3 {
	font: 13px Arial, Arial, Helvetica, sans-serif; /* changed from 100% */
	margin:0px;
	padding:0px;
	font-weight:normal;
	font-size:normal;
	position:relative;
	float: left;
}
strong#topWrd{
	position:relative;
	float:left;
	font-size:10px;
	font-weight:normal;
}

#keywords {
	display:none;
	height:0px;
	/*text-indent:-5600px;*/
	overflow:hidden;
	margin:0px;
	padding:0px;
	position:relative;
	float:left;
}

.toyTitle {
	position:relative;
	float:left;
	font: 100% Arial, Helvetica, sans-serif;
}
.productTitle {
	width: 630px;
	position:relative;
	float:left;
	font-size:8pt;
	font: 16px Arial, Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	font-weight:normal;
}